
body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #666666;
    font-weight: 300;
}



.bloque_elementos {
    padding-bottom: 0px;
}

.bloque_elementos {
    margin: 0 auto;
    padding: 18px 34px;
}

.section:first-child .bloque_elementos {
    padding-top: 36px;
}

.section:last-child .bloque_elementos {
    padding-bottom: 36px;
}

.section.section-backend-bottom .bloque_elementos {
    padding-top: 0px !important;
    padding-bottom: 36px;
}

[class^="column-"] {
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 18px 17px;
}

.mz_rtl [class^="column-"] {
    float: right;
}

.column-1-12 {
    width: 8.3%;
}

.column-2-12 {
    width: 16.6%;
}

@media screen and (max-width: 1000px) {
  .column-2-12 {
      width: 33%; 
  }
}
@media screen and (max-width: 700px) {
  .column-2-12 {
      width: 50%; 
  }
}




.column-1-4,
.column-3-12 {
    width: 25%;
}


@media screen and (max-width: 900px) {
  .column-1-4,
  .column-3-12 {
      width: 50%; 
  }
}




.column-1-3,
.column-4-12 {
    width: 33.3%;
}
@media screen and (max-width: 700px) {
  .column-4-12 {
      width: 100%; 
  }
}



.column-5-12 {
    width: 41.6%;
}

.column-1-2,
.column-6-12 {
    width: 50%;
}

/* 2 columnas asimétricas, primero la pequeña y luego la grande (por eso PG, Pequeña-Grande)   */
.column-PG1 {
    width: 30%;
	padding-left: 20px;
}
.column-PG2 {
    width: 70%;
}


@media screen and (max-width: 700px) {
  .column-1-4,
  .column-3-12,
  .column-1-2,
  .column-4-12,
  .column-6-12  {
      width: 100%; 
  }
 
  .column-12-12 {
      width: 100%;
	  padding: 0px 40px;
    }

 .column-PG1 {
    width: 100%;
  }
 .column-PG2 {
    width: 100%;
  }

  .bloque_elementos,
  .gridrow
    {
      padding: 10px 0px;
	}

  .column-2-12
    {
      width: 50%; 
  }
}
@media screen and (max-width: 500px) {
  .column-2-12
    {
      width: 100%; 
  }

  .column-12-12 {
      width: 100%;
	  padding: 0px 40px;
    }

}



.column-7-12 {
    width: 58.3%;
}

.column-2-3,
.column-8-12 {
    width: 66.6%;
}

.column-9-12 {
    width: 75%;
}

.column-10-12 {
    width: 83.3%;
}

.column-11-12 {
    width: 91.6%;
}

.column-1,
.column-12-12 {
    width: 100%;
}

.gridrow {
    clear: both;
    margin: -18px -17px;
}

.gridrow:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}








